SUSPICIOUS-SOURCE(1)

NOM
suspicious-source - Rechercher des fichiers qui ne sont pas sous la "forme la plus adéquate pour les modifications" demandée par la GPL

SYNOPSIS
suspicious-source [options]

DESCRIPTION
suspicious-source affiche une liste de fichiers qui ne sont pas des fichiers source usuels. Il devrait être exécuté depuis le répertoire racine d'une arborescence source pour trouver les fichiers qui risquent de ne pas être sous la "forme la plus adéquate pour les modifications" telle que définie par la GPL ou d'autres licences.

Les fichiers des répertoires de systèmes de gestion de version (comme .bzr/ or CVS/) ne sont pas pris en compte.

OPTIONS

-h, --help
    Afficher ce message d'aide et quitter.

-v, --verbose
    Afficher plus de renseignements.

-d répertoire, --directory=répertoire
    Vérifier les fichiers du répertoire indiqué plutôt que ceux du répertoire actuel.

-m typemime, --mimetype=typemime
    Ajouter typemime à la liste des types MIME acceptés.

-e extension, --extension=extension
    Ajouter extension à la liste des extensions acceptées.

AUTEURS
suspicious-source et cette page de manuel ont été écrites par Benjamin Drung <bdrung@debian.org>.

Toutes deux sont publiées sous la License ISC.

TRADUCTION
Ce document est une traduction, maintenue à l'aide de l'outil po4a <https://po4a.org/> par l'équipe de traduction francophone du projet Debian.

Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux et David Prévot ont réalisé cette traduction.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant l'option « -L C » à la commande man.